p5.32-pgplot (perl/p5-pgplot) Updated: 10 months, 3 weeks ago Add to my watchlist

PGPlot interface for perl

This module allows the use of the the PGPLOT graphics library from the popular Perl scripting language. PGPLOT makes it very easy to process and plot data using the powerful file and text manipulation facilites built in to Perl.

Version: 2.280.0 License: (Artistic-1 or GPL) GitHub
Reset

82 build(s) found
Builder Build Number Start Time Elapsed Time Watcher Build Status
13 7868 2022-12-28 10:56:46 0:00:54 1098 build successful
10.6.x86_64 120029 2022-09-04 8:36:20 0:01:33 34911 build successful
10.6 86208 2022-09-04 8:17:13 0:00:39 34889 build successful
11.arm64 64484 2022-09-04 6:40:59 0:00:12 22867 build successful
10.7 111476 2022-09-04 0:17:15 0:00:24 34669 build successful
10.6 86194 2022-09-04 0:09:04 0:00:15 34882 failed install-dependencies
10.6.x86_64 120015 2022-09-04 0:04:48 0:00:12 34904 failed install-dependencies
10.7 103761 2022-06-15 14:11:13 0:00:18 31799 failed install-dependencies
11.arm64 58244 2022-06-15 10:01:03 0:00:05 19995 failed install-dependencies
10.6 78125 2022-06-15 9:58:30 0:00:25 32008 failed install-dependencies
10.6.x86_64 111566 2022-06-15 9:40:17 0:00:19 31981 failed install-dependencies
11.arm64 55159 2022-05-29 13:24:06 0:00:04 19337 failed install-dependencies
10.6 72991 2022-05-29 9:38:01 0:00:19 31350 failed install-dependencies
10.6.x86_64 107024 2022-05-29 9:35:55 0:00:14 31318 failed install-dependencies
10.7 100570 2022-05-29 9:32:36 0:00:10 31149 failed install-dependencies
10.6 72968 2022-05-29 9:18:13 0:00:13 31349 failed install-dependencies
10.6.x86_64 107001 2022-05-29 9:18:01 0:00:11 31317 failed install-dependencies
11.arm64 49263 2022-03-21 3:11:47 0:00:04 17061 failed install-dependencies
10.6.x86_64 96976 2022-03-21 2:42:37 0:00:12 29024 failed install-dependencies
10.6 62819 2022-03-21 2:42:07 0:00:17 29062 failed install-dependencies
12.arm64 45289 2022-03-21 2:26:07 0:00:11 5887 build successful
10.11 176554 2022-03-21 2:13:00 0:00:30 56573 build successful
10.14 121959 2022-03-21 2:12:28 0:00:27 38238 build successful
10.15 94545 2022-03-21 2:10:59 0:00:36 27240 build successful
12 24308 2022-03-21 2:08:03 0:00:32 5903 build successful
11 67324 2022-03-21 2:05:58 0:00:40 17120 build successful
10.8 83715 2022-03-21 2:02:40 0:00:23 26933 build successful
10.13 145463 2022-03-21 2:01:32 0:00:26 47468 build successful
10.10 177773 2022-03-21 1:58:05 0:00:25 56463 build successful
10.9 182633 2022-03-21 1:57:53 0:00:28 56154 build successful
10.12 181223 2022-03-21 1:57:43 0:00:26 55383 build successful
10.7 92664 2022-03-21 1:54:03 0:00:09 28880 failed install-dependencies
12 20741 2022-02-04 21:12:14 0:00:38 4348 build successful
12.arm64 41736 2022-02-01 6:55:34 0:00:05 4331 failed install-dependencies
11.arm64 45919 2022-02-01 1:33:55 0:00:04 15505 failed install-dependencies
10.8 79336 2022-01-31 6:42:33 0:02:09 25382 build successful
10.14 117577 2022-01-31 6:36:24 0:02:22 36686 build successful
11 63199 2022-01-31 6:36:13 0:01:30 15565 build successful
10.12 176863 2022-01-31 6:34:48 0:01:06 53833 build successful
10.15 90106 2022-01-31 6:34:39 0:01:16 25687 build successful
10.11 172228 2022-01-31 6:34:03 0:01:29 55022 build successful
10.10 173509 2022-01-31 6:33:46 0:00:56 54912 build successful
10.6 57842 2022-01-31 6:33:30 0:00:14 27509 failed install-dependencies
10.6.x86_64 91946 2022-01-31 6:32:53 0:00:11 27470 failed install-dependencies
10.13 141080 2022-01-31 6:32:44 0:01:13 45917 build successful
10.9 178281 2022-01-31 6:32:09 0:00:58 54601 build successful
10.7 87947 2022-01-31 6:29:56 0:00:10 27328 failed install-dependencies
12 16909 2022-01-19 10:04:09 0:00:15 3709 failed install-dependencies
10.6 55092 2022-01-19 9:00:38 0:00:17 26979 failed install-dependencies
10.6.x86_64 89397 2022-01-19 8:53:09 0:00:15 26940 failed install-dependencies
10.7 85436 2022-01-19 8:48:50 0:00:07 26796 failed install-dependencies
10.6 51972 2022-01-06 19:36:40 0:00:26 26418 failed install-dependencies
10.6.x86_64 86209 2022-01-06 14:11:15 0:00:11 26320 failed install-dependencies
10.7 81085 2022-01-04 1:51:58 0:01:01 26208 failed install-dependencies
10.11 162849 2021-12-02 17:42:27 0:07:06 52436 build successful
11 55501 2021-12-02 17:10:29 0:04:28 12893 build successful
10.14 108427 2021-12-02 16:49:54 0:04:12 34086 build successful
10.12 167631 2021-12-02 16:40:20 0:05:26 51422 build successful
10.8 69482 2021-12-02 16:38:19 0:02:53 22768 build successful
10.6 35803 2021-07-09 14:50:39 0:01:12 19744 failed install-dependencies
10.7 60788 2021-07-08 6:05:45 0:00:38 19754 failed install-dependencies
10.6.x86_64 66278 2021-07-07 14:48:17 0:01:06 19667 failed install-dependencies
10.6.x86_64 65144 2021-07-04 6:37:29 0:01:00 19561 failed install-dependencies
11 38919 2021-07-03 21:37:33 0:01:08 7583 failed install-dependencies
10.14 93617 2021-07-01 21:39:08 0:01:21 28802 failed install-dependencies
10.8 53894 2021-07-01 21:31:55 0:01:00 17479 failed install-dependencies
10.7 60444 2021-07-01 21:20:40 0:00:39 19619 failed install-dependencies
10.10 147854 2021-06-29 16:31:18 0:03:37 46918 build successful
10.13 115817 2021-06-28 10:48:51 0:03:44 37796 build successful
10.6.x86_64 63171 2021-06-27 15:47:32 0:01:34 19284 failed install-dependencies
10.11 146436 2021-06-25 18:30:20 0:01:23 46851 failed install-dependencies
10.14 92859 2021-06-25 18:15:42 0:01:02 28565 failed install-dependencies
10.9 151939 2021-06-25 16:50:19 0:04:53 46599 build successful
11 37706 2021-06-25 5:03:22 0:01:09 7369 failed install-dependencies
10.12 151345 2021-06-25 1:23:34 0:01:45 45843 failed install-dependencies
10.8 53128 2021-06-24 8:43:16 0:00:43 17233 failed install-dependencies
10.7 59671 2021-06-24 8:31:21 0:00:40 19371 failed install-dependencies
10.15 62812 2021-06-22 21:20:45 0:03:36 17499 build successful
10.14 91446 2021-06-22 17:28:54 0:01:02 28504 failed install-dependencies
11 36262 2021-06-22 5:57:09 0:01:09 7308 failed install-dependencies
10.7 58266 2021-06-21 12:45:33 0:00:40 19319 failed install-dependencies
10.8 51721 2021-06-21 12:18:07 0:00:38 17181 failed install-dependencies